## power-profiles-daemon 0.8.1

=== meson_options.txt ===
option('systemdsystemunitdir',
       description: 'systemd unit directory',
       type: 'string',
       value: 'auto')
option('gtk_doc',
       type: 'boolean',
       value: false,
       description: 'Build docs')
