## power-profiles-daemon 0.1

=== debian/changelog ===
power-profiles-daemon (0.1-5) experimental; urgency=medium

  * Don't split the test into a separate binary, it's not useful

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Mar 2021 11:34:36 +0100

power-profiles-daemon (0.1-3) experimental; urgency=medium

  * Resolve the problems pointed during the NEW review
  * debian/control:
    - set an Uploaders to fix the lintian error no-human-maintainers
  * debian/copyright:
    - include a missing xml from the docs dir which is GFDL

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2021 17:10:23 +0100

power-profiles-daemon (0.1-2) experimental; urgency=medium

  * debian/copyright: 
    - updated, the tests have different copyright and license

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2021 17:01:27 +0100

power-profiles-daemon (0.1-1) experimental; urgency=medium

  * Initial release (Closes: #983108)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Feb 2018 16:03:29 +0100
