=== debian/tests/control ===
Tests: installed-tests
Depends: dpkg-dev,
         gir1.2-umockdev-1.0,
         python3-dbus,
         python3-dbusmock,
         python3-gi,
         umockdev,
         @
Restrictions: needs-root allow-stderr isolation-machine
