## power-profiles-daemon 0.8.1

=== debian/changelog ===
power-profiles-daemon (0.8.1-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Jun 2021 15:29:30 +0200
