## power-profiles-daemon 0.10.1

=== meson_options.txt ===
--- 
+++ 
@@ -6,3 +6,7 @@
        type: 'boolean',
        value: false,
        description: 'Build docs')
+option('pylint',
+       type: 'boolean',
+       value: false,
+       description: 'Run pylint checks, for developers only')
