=== debian/changelog ===
power-profiles-daemon (0.10.1-3) unstable; urgency=medium

  * debian/patches/remove_tlp_conflict.patch:
    - remove the systemd unit conflict on tlp.service. We don't want that in
      Ubuntu since we patch tlp to not do performance modes changes when
      power-profiles-daemon is active but the change can be included in
      Debian also since the tlp maintainer made the packages conflict
      which means we can't end up installed together.

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 05 Mar 2022 18:17:30 +0100

power-profiles-daemon (0.10.1-2) unstable; urgency=medium

  * debian/tests: remove for now since changes in the new versions are
    creating issues and also upstream pointed out that those are not useful
    as integration tests since there is basically no rdepends

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Nov 2021 09:46:29 +0100

power-profiles-daemon (0.10.1-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - Build-Depends on libpolkit-gobject-1-dev and libxml2-utils
  * debian/patches/build_older_polkit.patch:
    - fix the build with older polkit versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Nov 2021 16:31:07 +0100
