=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
                libgudev-1.0-dev,
+               libpolkit-gobject-1-dev,
                libupower-glib-dev,
                libudev-dev,
                libumockdev-dev,
+               libxml2-utils,
                meson,
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
