## power-profiles-daemon 0.12

=== meson_options.txt ===
--- 
+++ 
@@ -10,3 +10,7 @@
        type: 'boolean',
        value: false,
        description: 'Run pylint checks, for developers only')
+option('tests',
+       description: 'Whether to run tests',
+       type: 'boolean',
+       value: false)
