=== debian/changelog ===
power-profiles-daemon (0.12-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/docs to install NEWS and README.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Aug 2022 10:04:33 -0400

power-profiles-daemon (0.11.1-1) unstable; urgency=medium

  * New upstream version
  * debian/patches/build_older_polkit.patch:
    - refresh the patch to also lower the polkit requirement update

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Jun 2022 13:23:07 +0200
