## power-profiles-daemon 0.13

=== debian/changelog ===
power-profiles-daemon (0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.6.2, no changes needed

  [ Jeremy Bícha ]
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 13:29:15 -0400

power-profiles-daemon (0.13-1) experimental; urgency=medium

  * New upstream version (lp: #2022945)
    - adds support for the AMD P-State driver that's been added to the
      6.3 Linux kernel
  * debian/patches/build_older_polkit.patch:
    - removed, it's not needed anymore now that Debian updated to a
      recent polkit version
  * debian/power-profiles-daemon.maintscript:
    - remove obsolete conffile (Closes: #1021746)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Jun 2023 13:36:10 +0200
