=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-gi <!nocheck>,
                systemd,
                umockdev <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/power-profiles-daemon
 Vcs-Git: https://salsa.debian.org/freedesktop-team/power-profiles-daemon.git
 Homepage: https://gitlab.freedesktop.org/hadess/power-profiles-daemon
@@ -37,7 +37,3 @@
  "actions" can be hooked up to change the behaviour of a particular device.
  For example, this can be used to disable the fast-charging for some USB
  devices when in power-saver mode.
- .
- Note that power-profiles-daemon does not save the currently active
- profile across system restarts and will always start with the "balanced"
- profile selected.
