## power-profiles-daemon 0.20

=== debian/changelog ===
power-profiles-daemon (0.20-3) unstable; urgency=medium

  * debian/control: Build-depend on systemd-dev instead of systemd
    (Closes: #1060563)
  * debian/patches: Upstream fix on test failing messages

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Feb 2024 18:53:27 +0100

power-profiles-daemon (0.20-2) unstable; urgency=medium

  * debian/rules: Only fix generated makefile for old argparse-manpage versions
  * debian/patches: Restore systemd conflict with tlp.
    Tlp is just too much, it can do too many things to be sure it's not
    conflicting with p-p-d, so let's just enable the conflict again.
    If someone wants TLP, then it should have only that one running.
    Not to mention that tlp debian package already conflicts with
    power-profiles-daemon.
  * debian/control: Add conflict with laptop-mode-tools and tlp.
    This is already handled by systemd, but makes it clearer that it's
    better not having both installed at the same time at all.
    Tlp is already conflicting with us, so enforce this from our side too.
  * debian/patches: Refresh patch for generating manpage with upstream ones
  * debian/patches: Cherry-pick upstream post-releases fixes
  * debian/patches: Get upstream patches to generate bash/zsh-completions
  * debian/control: Add build dependencies for generating bash-completions
  * debian/rules: Explicitly enable bash-completions generation
  * debian/rules: Enable generating and installing zsh completions in debian
    There's not a default path for zsh completions defined, as it depends on
    user configuration or distributions, however as per
    /usr/share/doc/zsh-common/README.Debian in debian we can use
    /usr/share/zsh/vendor-completions.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Feb 2024 17:13:20 +0100

power-profiles-daemon (0.20-1) unstable; urgency=medium

  * New upstream release:
    - New default bus name is org.freedesktop.UPower.PowerProfiles
    - Support multiple drivers (ACPI + amd/intel ones)
  * debian/watch: Update reference to new upstream repository
  * debian: Update references to new repository under UPower namespace
  * debian/copyright: Update copyright to new maintainers
  * debian/control: Add myself to uploaders
  * debian/control: Add python dependencies
    While the daemon does not require python at runtime, the control tool
    does so ensure debian picks them
  * debian/patches: Refresh
  * debian/rules: drop dh_missing override for --fail-missing.
    It's default for some time now
  * debian/patches: Add upstream patch to generate powerprofilectl manfile
  * debian/control: Add manpage generation dependencies
  * debian/rules: Explicitly enable manpage feature
  * debian/rules: Fix generated manpage entries

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Feb 2024 05:38:30 +0100
