## power-profiles-daemon 0.21

=== debian/changelog ===
power-profiles-daemon (0.21-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Apr 2024 02:19:26 +0200
