=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Bacher <seb128@ubuntu.com>
+Uploaders: Sebastien Bacher <seb128@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               bash-completion,
                libglib2.0-dev,
                libgudev-1.0-dev,
                libpolkit-gobject-1-dev,
@@ -12,19 +14,24 @@
                libumockdev-dev,
                libxml2-utils,
                meson,
+               python3,
+               python3-argparse-manpage,
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
-               python3-gi <!nocheck>,
-               systemd,
+               python3-gi,
+               python3-shtab,
+               systemd-dev,
                umockdev <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/power-profiles-daemon
 Vcs-Git: https://salsa.debian.org/freedesktop-team/power-profiles-daemon.git
-Homepage: https://gitlab.freedesktop.org/hadess/power-profiles-daemon
+Homepage: https://gitlab.freedesktop.org/upower/power-profiles-daemon
+X-Python3-Version: >= 3.11
 
 Package: power-profiles-daemon
 Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Conflicts: laptop-mode-tools, tlp
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}, python3-gi
 Description: Makes power profiles handling available over D-Bus.
  power-profiles-daemon offers to modify system behaviour based upon
  user-selected power profiles. There are 3 different power profiles, a
