=== debian/watch ===
version=4
https://gitlab.freedesktop.org/upower/power-profiles-daemon/tags \
	.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
