## power-profiles-daemon 0.23

=== meson_options.txt ===
--- 
+++ 
@@ -7,10 +7,22 @@
        value: false,
        description: 'Build docs')
 option('pylint',
-       type: 'boolean',
-       value: false,
+       type: 'feature',
+       value: 'auto',
        description: 'Run pylint checks, for developers only')
 option('tests',
        description: 'Whether to run tests',
        type: 'boolean',
-       value: false)
+       value: true)
+option('manpage',
+       description: 'generate powerprofilesctl man page',
+       type: 'feature',
+       value: 'auto')
+option('bashcomp',
+       description: 'generate bash completion',
+       type: 'feature',
+       value: 'auto')
+option('zshcomp',
+       description: 'path for zsh completion file',
+       type: 'string',
+       value: '')
