=== debian/changelog ===
power-profiles-daemon (0.23-1) unstable; urgency=medium

  * New upstream release:
    - Bugfix release for a performance regression with users who manually
      adjusted AMD dGPU settings using other software.
  * debian/watch: Update to support latest gitlab tags page

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 10 Sep 2024 00:57:55 +0200

power-profiles-daemon (0.22-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 03 Sep 2024 03:38:43 +0200

power-profiles-daemon (0.21-2) unstable; urgency=medium

  * Team upload
  * Update debian/watch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 15:05:52 -0400
