## power-profiles-daemon 0.30

=== debian/changelog ===
power-profiles-daemon (0.30-2) unstable; urgency=high

  * Team upload
  * Fix nocheck build profile (Closes: #1116839)
  * Add Conflicts/Replaces: tuned-ppd
  * Bump minimum python3-argparse-manpage and remove
    handling for older versions
  * Set -Dauto_features=enabled and explicitly disable pylint test
  * Update package synopsis to fix a Lintian warning
  * debian/copyright: Remove obsolete FSF address
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Nov 2025 07:51:20 -0500

power-profiles-daemon (0.30-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Increase timeout to pass test with timeout on riscv64. (Closes: #1098432)

 -- Bo YU <vimer@debian.org>  Thu, 20 Feb 2025 08:50:36 +0000

power-profiles-daemon (0.30-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 18 Feb 2025 19:31:08 +0100
