=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Bacher <seb128@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                bash-completion,
                libglib2.0-dev,
                libgudev-1.0-dev,
@@ -15,14 +15,14 @@
                libxml2-utils,
                meson,
                python3,
-               python3-argparse-manpage,
+               python3-argparse-manpage (>= 4),
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
                python3-gi,
                python3-shtab,
                systemd-dev,
                umockdev <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/power-profiles-daemon
 Vcs-Git: https://salsa.debian.org/freedesktop-team/power-profiles-daemon.git
 Homepage: https://gitlab.freedesktop.org/upower/power-profiles-daemon
@@ -30,9 +30,10 @@
 
 Package: power-profiles-daemon
 Architecture: linux-any
-Conflicts: laptop-mode-tools, tlp
+Conflicts: laptop-mode-tools, tlp, tuned-ppd
+Replaces: tuned-ppd
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}, python3-gi
-Description: Makes power profiles handling available over D-Bus.
+Description: D-Bus service for power profile handling
  power-profiles-daemon offers to modify system behaviour based upon
  user-selected power profiles. There are 3 different power profiles, a
  "balanced" default mode, a "power-saver" mode, as well as a "performance"
