=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Dpylint=disabled \
		-Dtests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),false,true) \
		-Dzshcomp="/usr/share/zsh/vendor-completions" \
		$(NULL)
