=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://gitlab.freedesktop.org/upower/@PACKAGE@
